<template>
	<view style="padding: 0 32upx;">
		<rich-text :nodes="menberinfo"></rich-text>
	</view>
</template>
  <!-- :nodes="datalist.issue" -->
<script>
	export default {
		onLoad() {
			this.getuserinfo();
		},
		data() {
			return {
				menberinfo: ''
			}
		},
		methods: {
			getuserinfo() {
				this.request({
						url:'/v2/entry/private_protocol',
						method:'post',
						success: (res)=>{
							let { data } = res.data;
							// userinfo
							this.menberinfo = data.protocol;
						}
				})
			}
		}
		
	}
</script>

<style>
</style>
